/*=====================================================+
| CSS for The Ordover Gallery (www.ordovergallery.com) |
| Site Design by Tom O Scott, January 2006             |
+======================================================*/
html {
   margin:0;
   padding:0;
}
body {
   font-family: "Trebuchet MS", verdana, lucida, arial, helvetica, sans-serif;
   font-size: 80%;
}
#pagewrapper {
   width: 980px;
   margin: 0px auto;
}
#topleft {
   float: left;
   background: url(../images/logos/logo.jpg)  no-repeat;
   color: black;
   width: 280px;
   height: 90px;
}
#topright {
   float: left;
   background: url(../images/misc/gradient.jpg) no-repeat;
   color: rgb(149,50,18);
   height: 90px;
   width: 682px;
   text-align: center;
}
#topright h1,
#topright h2 {
   font-family:georgia,times-roman,serif;
   margin:0;
   padding:0;
   text-align:center;
   z-index:5;
}
#topright h1 {
   font-size:140%;
   margin-bottom:4px;
}
#topright h2 {
   font-size:110%;
}
#topright p {
   font-size:100%;
   margin-bottom:6px;
   margin-top:4px;
   z-index:5;
}

#artistbar {
   width: 962px;
   height:18px;
   text-align:center;
   font-size:85%;
   background-color:black;
   color:white;
}
#artistbar a {
   text-decoration:none;
   padding:0 4px;
   background-color:black;
   color:white;
}
#artistbar a:hover {
   text-decoration:underline;
   background-color:rgb(149,50,18);
   color:white;
}
#imagebar {
   width: 980px;
   text-align:center;
}
#imagebar img {
   float: left;
   margin-top:1px;
   margin-bottom:0;
   border:0;
   width:240px;
   height:140px;
}
#imagebar img.one {
   margin-left:0;
}
#imagebar img.two {
   padding-left:1px;
}
#imagebar img.three {
   padding-left:1px;
}
#imagebar img.four{
   padding-left:1px;
}
#imagebar a {
   margin:0;
   padding:0;
}

#mainleft,
#submainleft,
#portmainleft {
   width: 280px;
   height: 400px;
   float: left;
   margin-top: 5px;
   background-color: rgb(187,135,62);
   color: black;
   padding: 0 4px;
}
#mainleft {
   height:700px;
   color:black;
}
#submainleft {
   height:600px;
}
#portmainleft {
   height:700px;
}
#mainleft h1,
#submainleft h1,
#portmainleft h1 {
   padding: 4px;
   margin: 4px 20px 4px 4px;
   font-size: 120%;
   font-weight: bold;
   color: white;
   border-bottom:2px dotted rgb(182,23,1);
}
#mainleft h1,
#mainleft h2 {
   color:black;
}
#portmainleft h2 {
   padding: 4px;
   margin: 4px 20px 4px 4px;
   font-size: 110%;
   font-weight: bold;
   color: white;
}
#mainleft p,
#submainleft p,
#portmainleft p {
   margin:0 4px 5px 4px;
}
#mainleft a:link,
#mainleft a:visited,
#mainleft a:active
#submainleft a:link,
#submainleft a:visited,
#submainleft a:active,
#portmainleft a:link,
#portmainleft a:visited,
#portmainleft a:active {
   text-decoration:none;
   color:white;
}
#maincontent a:link,
#maincontent a:active,
#maincontent a:visited {
   color:rgb(117,83,18);
   text-decoration:underline;
}

#mainleft a:hover,
#submainleft a:hover,
#portmainleft a:hover,
#maincontent a:hover {
   text-decoration:underline;
   color:rgb(149,50,18);
}
#portmainleft .instructions  {
   font-size: 80%;
}

#submainleft img {
   margin: 15px auto;
   border: 5px solid rgb(80,80,80);
   text-align:center;
}

#mainright,
#submainright,
#portmainright {
   float: left;
   width: 676px;
   margin-top: 5px;
   background-color: rgb(249,217,171);
}
#mainright {
   height: 700px;
}


#submainright {
   height: 600px;
}
#portmainright {
   height: 700px;
}
#mainright h1 {
   margin-top:0;
   padding:40px 5px 5px 5px;
   font-size:120%;
}
#mainright h2 {
   padding:0 5px;
   font-size:110%;
}
#portmainright h2 {
   margin-top:30px;
   padding:20px 5px 10px 20px;
   font-size:150%;
   color: rgb(71,76,86);
}
#submainright h3,
#portmainright h3 {
   margin-top:30px;
   padding:20px 5px 10px 5px;
   font-size:120%;
}
#submainright h4 {
   padding-top:30px;
   text-align:center;
}
#submainright table {
   font-size:110%;
   width:90%;
   margin:0 auto;
   border:0;
}
#submainright table td {
   border-bottom:1px dotted rgb(182,23,1);
   padding:2px 8px 5px 2px;
   vertical-align:top;
}
#submainright img {
   border:0;
}
#submainright td b {
   padding-right: 20px;
}
#submainright td a{
   text-decoration:none;
}
#submainright td a:hover{
   text-decoration:underline;
   background-color: rgb(182,23,1);
   color: white;
}
#mainright p,
#submainright p {
   margin:5px 8px 5px 5px;
}
#portmainright p {
   font-size:130%;
   margin:5px 20px;
   color: rgb(71,76,86);
}
#mainright img,
#submainright img {
   padding: 8px 0 8px 18px;
   float:right;
}

#submainright .columnholder {
   position:relative;
   display:inline;
   float:left;
   height:400px;
   width: 200px;
}
#submainright ul.columnlist {
   list-style:none;
   font-size:100%;
   line-height:250%;
}
#submainright ul.columnlist a {
   text-decoration:none;
   color:black;
}
#submainright ul.columnlist a:hover {
   text-decoration:underline;
   color:rgb(149,50,18);
}

#navbar {
   width: 656px;
   float: left;
   background-color: rgb(111,76,16);
   padding: 10px;
   border-bottom: 5px solid rgb(244,212,157);
   font-size:115%;
}
#navbar a:link,
#navbar a:visited,
#navbar a:active {
   background-color: rgb(111,76,16);
   color: white;
   padding: 10px;
   text-decoration: none;
}
#navbar a:hover {
   padding: 10px;
   background-color: rgb(149,50,18);
   text-decoration: underline;
   color: white;
}
#navbar .currentpage {
   padding: 10px;
   background-color: rgb(149,50,18);
   text-decoration: none;
   color: white;
}

#maincontent,
#portfoliostmt {
   padding: 12px;
   color: black;
}
#maincontent .featureimg {
   border: 0;
}

#portfoliostmt h2 {
   margin-left: 50px;
}
#portfoliostmt p {
   font-size:120%;
   margin:10px 150px 10px 70px;
}
#portfoliostmt p.poem{
   text-align:center;
   font-size:100%;
   line-height:95%;
}
#footer {
   background-color: rgb(149,50,18);
   padding: 12px;
   width: 940px;
   color:white;
   font-size: 80%;
   text-align: center;
   clear:both;
   border-top: 5px solid rgb(244,212,157);
}
#footer p {
   padding:0;
   margin-left:auto;
   margin-right:auto;
}
#footer a:link,
#footer a:active,
#footer a:hover,
#footer a:visited {
   color:white;
}
#footer a.nav {
   padding:0 10px;
   text-decoration:none;
}
#footer a.nav:hover {
   background-color:white;
   color: rgb(149,50,18);
}

#subpagetop {
   width:980px;
   height:80px;
}
#subpagetop img {
   float:left;
}
#thumbs {
   width:280px;
}

a.galnarrow span,
a.gallery span {
   display:block;
   position:absolute;
   left:420px; top:-1px;
   width:1px; height:1px;
   overflow:hidden;
   background:white;
   text-decoration:none;
}
a.galnarrow,
a.galnarrow:visited,
a.gallery,
a.gallery:visited {
   float:left;
   display:block;
   color:#000;
   text-decoration:none;
   border:0;
   width:125px; height:100px;
   margin:3px 0 0 3px;
}
a.galnarrow,
a.galnarrow:visited,
a.gallery,
a.gallery:visited {
   text-decoration:none;
}

a.gallery:hover,
a.galnarrow:hover {
   white-space:normal;
   border:0;
   text-decoration:none;
}
a.galnarrow:hover span,
a.galnarrow:active span,
a.galnarrow:focus span,
a.gallery:hover span,
a.gallery:active span,
a.gallery:focus span {
   display:block;
   position:absolute;
   height:630px;
   top:150px;
   left:445px;
   padding:5px;
   color:black;
   background-color: rgb(160,175,203);
   margin-left:30px;
}
a.galnarrow:hover span,
a.galnarrow:active span,
a.galnarrow:focus span {
   width:530px;
}
a.gallery:hover span,
a.gallery:active span,
a.gallery:focus span {
   width:630px;
}
a.galnarrow img,
a.galnarrow:hover img,
a.gallery:active img,
a.gallery:focus img,
a.gallery img,
a.gallery:hover img {
   border: 5px solid black;
   text-decoration:none;
}
a.gallery p,
a.gallery p.keywords,
#thumbs .imgtext {
   font-family:verdana,tahoma,arial,sans-serif;
   font-size:0.7em;
   padding: 0px 5px 2px 5px;
   margin-top:0;
   text-decoration:none;
}

.keywords {
   background-color: white;
   color: white;
}
ul.artistlist {
   list-style:none;
   font-size:110%;
   line-height:120%;
}
ul.artistbullets {
   list-style-type:none;
   font-size:110%;
   line-height:100%;
   margin-right:20px;
}
ul.artistbullets li{
   margin-bottom:15px;
}
#articlecontainer,
#mapcontainer,
#portcontainer {
   float:left;
   position:relative;
   font-size:1em;
   width: 667px;
   height: 540px;
   overflow:auto;
   border-bottom: 2px dotted rgb(50,50,50);
}
#mapcontainer {
   width: 667px;
}
#portcontainer {
   width: 655px;
}
#articlecontainer {
   margin-top:10px;
   padding:3px;
   width: 667px;
}
#articlecontainer h3,
#portcontainer h3 {
   margin:0;
   text-align:center;
   font-family: Georgia Times-Roman serif;
   font-size:1.2em;
   padding-bottom:30px;
}
#articlecontainer p {
   margin: 8px 5px;
}
#articlecontainer table.searchresults {
   background-color:rgb(220,220,220);
   color:black;
   font-size:80%;
   padding:8px;
}
#portcontainer table {
   margin-top:0;
}
#portcontainer a {
   font-weight:bold;
   text-decoration:none;
}
/* Sitemap elements */
#mapcontainer {
   margin-top:0;
}
#mapcontainer h3 {
   margin: 10px 5px 5px 10px;
}
#mapcol1,
#mapcol2{
   position: relative;
   float: left;
   width:320px;
   font-family: verdana,tahoma,arial,sans-serif;
   font-size:0.9em;
}

.maplevel1 {
   margin-left:5px;
   list-style:none;
}
.maplevel2 {
   margin-left:10px;
   list-style:none;
}
.mapheader1 {
   color: maroon;
}
.searchbox {
   position:relative;
   margin-left:10px;
   margin-top:0;
   width: 200px;
   border: 1px solid rgb(228,211,195);
   text-align:center;
   padding:5px 2px;
}
.textinput {
   width:160px;
   padding:2px;
   font-size:0.8em;
   margin: 5px 0 8px 8px;
   border: 1px solid rgb(51,40,4);
}
.submitbtn {
   border: 1px solid rgb(51,40,4);
   font-size:0.8em;
}
table.searchresults {
   font-size:0.8em;
   margin-left:3em;
   width:800px;
}
.bigindent {
   margin-left:65px;
}

table.schedule,
table.artist {
   border: 3px ridge rgb(109,73,4);
   width: 650px;
   font-size: 0.9em;
   margin: 1em 2em 1em 0;
}
table.schedule {
   margin-left:6em;
   padding-left:3px;
}
table.schedule th {
   padding:5px 10px 5px 15px;
   background-color:rgb(87,59,28);
   color: rgb(246,242,230);
   text-align:left;
}
table.schedule td {
   padding: 5px 10px 5px 15px;
   vertical-align:top;
}
table.artist td {
   padding: 3px;
   border:0;
}
table.artist tr {
   border:0;
}
table.schedule tr.altcolor,
table.artist tr.altcolor {
   background-color:rgb(226,182,120);
}
